# PThreadPool< Work_T >::GroupInfo Struct Reference

`#include <threadpool.h>`

List of all members.

## Public Attributes

unsigned | m_count
WorkerThread * | m_worker

### template<class Work_T>
struct PThreadPool< Work_T >::GroupInfo

## Member Data Documentation

template<class Work_T>

unsigned PThreadPool< Work_T >::GroupInfo::m_count

template<class Work_T>

WorkerThread* PThreadPool< Work_T >::GroupInfo::m_worker

The documentation for this struct was generated from the following file:

- threadpool.h